FirefoxでAdobe Flashの動作を選択する

Facebooktwittergoogle_plusmail

老眼SEのメインブラウザはFirefoxです。
危険な脆弱性が発見されているAdobe Flash Playerですが、このプラグインの動作を変更しました。

[メニュー]-[アドオン]-[プラグイン]-[Shockwave Flash]で[実行時に確認する]に設定します。

Image20160107093629

Image20160107093747


サイト全体でFlashの許可を求める場合
Image20160107093250

埋め込みFlashの許可を求める場合
Image20160107093549

これで怪しいサイトを閲覧した時の危険性が少しは減りそうです。

Leave a Reply

  

  

  


*